#!/bin/sh

LOGDIR=/var/log
PATH=/sbin:/usr/sbin:/bin:/usr/bin:/usr/local/bin
PIDFILEDIR=/var/run
PROG=rmonitor

case "$1" in

  stop)
    kill -TERM `cat ${PIDFILEDIR}/${PROG}.pid`
    ;;

  start|*)
    $PROG -c  > ${LOGDIR}/${PROG}.log 2>&1 &
    echo "$!" > ${PIDFILEDIR}/${PROG}.pid
    echo -n " $PROG"
    exit 0
    ;;

esac
